include ../utils/mixins

//- global variables
block variables

doctype html
html(lang="ru-RU")
  include ../modules/head
  body(class="page " + pageClass)

    //- wrapper
    .page__wrapper
      block content

    //- popups on page
    .page__container-popups.popups
      block popups

    //- scripts
    include ../modules/scripts
    block scripts

    // - DEVELOPMENT PANEL - REMOVE ON PRODUCTION
    include ../utils/navigation-pages
